package com.nbclass.util;

/**
 * 
 * @author Leon
 * @datetime 2020年6月3日 下午7:07:17
 */
public class PageUtil {
    
	/**
	 * i获取pgeNo，特别注意下，这个offset是起始位置，不是页码
	 * @param limit 每页条数
	 * @param offset 其实位置，比如limit为5，第一页offset值为0，第二页为5，第二页为10
	 * @return
	 */
	public static Integer getPageNo(Integer limit,Integer offset){
        return offset==0 ? 1 : offset / limit + 1;
    }
}
